.box{
    width: 80%;
    background-color: rgba(82, 221, 226, 0.589);
    inline-size: 1250px;
    height:max-content;
    margin: 10px;
    border: 5px solid rgb(238, 238, 238);
    display: grid;
    float:inline-end;
    gap: 1 rem;
    grid-auto-rows: 60rem;
    grid-template-columns: repeat(auto-fill, minmax(25rem,1fr));
  }
  
*{
    margin: 0;
    box-sizing: border-box;
}
body{
    font-family: sans-serif;
    padding: 90px 20px 0;
    background-image: url(./imagenes/nota-totoro-1.jpeg);
    background-repeat:inherit ;
    background-attachment: fixed;
}


.encabezado{
background-image: radial-gradient(circle at -7.92% 9.44%, #ade5ff 0, #7dcefb 25%, #3cb5f2 50%, #009ce9 75%, #0085e0 100%);
 height: 120px;
 position: fixed;
 align-content:  baseline;
 width: 100%;
 top: 0;
 left: 0;
}

img.banner{
 font-family: sans-serif;
    box-sizing: border-box;
    max-width: 250%;
    width: 300px;
    height: 120px;
    display: flex;
   justify-content: left;
    margin: 0 0 0 0;
    padding: 0px 0px;
    border-radius: 0px;
}

.menu1{
    display: flex;
    margin-right: 40px;
    list-style: none;
}
 

img{
        width: 70%;
        height: 400px;
        margin: 20px 30px;
    }
h1{
    font-family: 'Lucida Sans Unicode';
    color: #f2f2f2;
    margin: 10px;
}
p{
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-weight: bold;
    font-size:large;
    width: 400px;
    color: #213635;
    margin: 10px;
}
.hidden{
    display: none;
}
#directores{
   height: 40px;
    width: 200px;
    background-color: #99e5e0;
    border-radius: 20px;
    margin-left: 30%;
    margin-top: 5%;  
    display: inline-flex;
    font-family:system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

#año{
    height: 40px;
    width: 200px;
    background-color: #99e5e0;
    border-radius: 20px;
    margin-top: 5%;  
    display: inline;
    font-family:system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;

}

